.why-me-list ul{
 list-style-type:none;
    margin:32px 0;
    padding:0;
    width:100%;
    max-width:640px;
}
.why-me-list ul li {
    margin-bottom:36px;
}
.why-me-list ul li h3{
      font-family: kazimir, sans-serif;
    font-weight: 400;
    font-size:28px;
    font-style:italic;   
}
@media (max-width:1024px){
    .why-me-list ul li h3{
        font-size:26px;   
    }
}
@media (max-width:991px){
    .why-me-list ul li h3{
        font-size:24px;   
    }
}

#works-categories{
    padding-top:200px;
    padding-bottom:80px;
}
#works-categories h1{
    font-size:72px;
    text-align:center;
width:100%;
    max-width:991px;
    margin:0 auto;
}
@media (max-width:991px){
    #works-categories h1{
        font-size:52px;   
    }
}
@media (max-width:767px){
    #works-categories h1{
        font-size:42px;   
    }
}
.works-nothing-found{
    padding-top:60px;
    
}
.works-nothing-found p{
    text-align:center;   
}
#works-categories .works-list{
    padding-top:120px;
    padding-bottom:80px;
}